Subject: Re: My first contribution
From: "MechaEd" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 5 Mar 2002 14:00:07 +0800

Hi there!

Thanx for the coompliments! As for the title, I think 

1/48 Hasegawa Grumman F-14A Tomcat
VF-84 "Jolly Rogers"

Will do if it's not too long for you :)

Thanx!

E.
  ----- Original Message ----- 
  From: Steve Bamford 
  To: MechaEd 
  Sent: Tuesday, March 05, 2002 1:00 PM
  Subject: Re: My first contribution

  Cool Ed....zip file came through just fine with the pics all intact.  What name do you want me to use on the model article?  It takes me about 3 weeks to get a model article up on ARC.  I'll e-mail you when you model goes up on ARC.  I'll also provide a link in your article to your website.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: MechaEd 
    To: [email-masked] 
    Sent: Monday, March 04, 2002 8:52 PM
    Subject: My first contribution

    Hi there,

    Well, like the subject says, here's my first contribution to the ARC Gallery :)

    1/48 Hasegawa Grumman F-14A Tomcat
    VF-84 "Jolly Rogers"

    This is my straight out of the box Tomcat in the 80s "Jolly Rogers" markings. The Kit provided parts for different Block production 'Cats so some research had to be done to get some authencity :). It's an excellent kit although there were some fitting problems in the front fuselage and the engine sections. Not a kit I'd recommend to a newbie modeller.

    I decided to build the 'Cat with wings folded as it takes up much less display space :) and it looks much nicer this way anyway. 

    I decided to just leave the canopy closed. Just two strips of double sided tape were used to tape the canopy into place. I lost the steps to the ladder so I had to scratchbuild some from some metal rods. They turned out quite ok, much to my relief.

    The reason why one engine nozzle is open while the other is closed is that once landed, the pilot will shut down one engine (usually the left one) while taxi-ing. This only happens in the A model Tomcats. B and D 'Cats get uprated engines that look different and don't behave the same way.

    The VF-84 "Jolly Rogers" is probably one of the most recognizable squadrons in the world, with its distinct skull and crossbones insignia. "AJ" was the tailcode assigned to Carrier Air Wing 8 which VF-84 was a part of.

    Weapons were taken from the Hasegawa Weapon Sets. My 'Cat is armed with the standard Combat Air Patrol loadout of 2x AIM-54 Phoenix AAMs, 2x AIM-7 Sparrow AAMs and 2xAIM-9 Sidewinder AAMs. I made the mistake of using the 90s version of the Sidewinders. Oops...

    During the 80s, Tomcats tended to be very clean but after seeing a slightly dirty High-Viz 'Cat photo from the web, I couldn't resist weathering mine. It's basically heavily diluted artist oil. I added liberally around the areas I felt would need them and wiped them with my fingers. A simple and straightforward method.

    Well, that's it! Please feel free to edit any of my text, I think I said quite a bit :)

    Anyway, thanx in advance!
    Eddy